.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3151005a-2af7-5c75-d51d-dc24075a6ee6 {
display: none !important;
}
.lfr-layout-structure-item-6e77a939-b589-95af-67a7-6856df4189f6 {
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-24e555cb-fe85-a2a8-98dd-c0462cbf3f8b {
display: none !important;
}
.lfr-layout-structure-item-2f906ec3-dc2e-042d-6cef-0546a3a834dd {
text-align: center !important;
}
.lfr-layout-structure-item-ff155c62-9f68-9e61-93a2-fdf76ad5a0e6 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c45336f-9281-cae0-8b51-09801a558160 {
display: none !important;
}
.lfr-layout-structure-item-c34f6822-1631-46d2-50c0-d4b4d5fe811e {
width: 500px !important;
}
